<?xml version="1.0" encoding="UTF-8"?>
<config transient="false" date="1340380537479">
	<site enabled="true" updateable="true" policy="USER-EXCLUDE" url="platform:/base/">
		<feature id="org.eclipse.e4.rcp" url="features/org.eclipse.e4.rcp_1.1.0.v20120521-2329-8yFTIGF3GGduEYqkQB9M3DKn/" version="1.1.0.v20120521-2329-8yFTIGF3GGduEYqkQB9M3DKn">
		</feature>
		<feature id="org.eclipse.orion.client.feature" url="features/org.eclipse.orion.client.feature_0.5.0.v20120416-1234-27G0DZRDKQDrNa8MvXe/" version="0.5.0.v20120416-1234-27G0DZRDKQDrNa8MvXe">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.source.feature" url="features/org.eclipse.orion.server.authentication.source.feature_0.5.0.v20120525-1301/" version="0.5.0.v20120525-1301">
		</feature>
		<feature id="org.eclipse.orion.server.ui.feature" url="features/org.eclipse.orion.server.ui.feature_0.2.0.v20120425-1428-7N7_FGBEVVFNUFtUd7OcRZ08JBQB/" version="0.2.0.v20120425-1428-7N7_FGBEVVFNUFtUd7OcRZ08JBQB">
		</feature>
		<feature id="org.eclipse.orion.server.feature" url="features/org.eclipse.orion.server.feature_0.5.0.v20120601-1132-7O857uFKy94wjIniHC6kKsa5VVO9/" version="0.5.0.v20120601-1132-7O857uFKy94wjIniHC6kKsa5VVO9">
		</feature>
		<feature id="org.eclipse.orion.server.authentication.feature" url="features/org.eclipse.orion.server.authentication.feature_0.5.0.v20120525-1301-27S7ICcNBHLBiIh7SaXP/" version="0.5.0.v20120525-1301-27S7ICcNBHLBiIh7SaXP">
		</feature>
		<feature id="org.eclipse.orion.server.source.feature" url="features/org.eclipse.orion.server.source.feature_0.5.0.v20120601-1132/" version="0.5.0.v20120601-1132">
		</feature>
		<feature id="org.eclipse.orion.server.search.feature" url="features/org.eclipse.orion.server.search.feature_0.5.0.v20120504-1555-7b821FC7sRerT6g7Dr59L/" version="0.5.0.v20120504-1555-7b821FC7sRerT6g7Dr59L">
		</feature>
		<feature id="org.eclipse.rcp" url="features/org.eclipse.rcp_4.2.0.v20120528-1648-7IAPA7BrHQicRpNdOz-Obz-rlRCA/" version="4.2.0.v20120528-1648-7IAPA7BrHQicRpNdOz-Obz-rlRCA">
		</feature>
		<feature id="org.eclipse.emf.common" url="features/org.eclipse.emf.common_2.8.0.v20120530-0726/" version="2.8.0.v20120530-0726">
		</feature>
		<feature id="org.eclipse.orion.server.search.source.feature" url="features/org.eclipse.orion.server.search.source.feature_0.5.0.v20120504-1555/" version="0.5.0.v20120504-1555">
		</feature>
		<feature id="org.eclipse.emf.ecore" url="features/org.eclipse.emf.ecore_2.8.0.v20120530-0726/" version="2.8.0.v20120530-0726">
		</feature>
		<feature id="org.eclipse.orion" url="features/org.eclipse.orion_0.3.0.v20110811-1056-17J-7QJ2Lkz-_7PMNuLNNOxESLht/" version="0.3.0.v20110811-1056-17J-7QJ2Lkz-_7PMNuLNNOxESLht">
		</feature>
		<feature id="org.eclipse.orion.base.feature" url="features/org.eclipse.orion.base.feature_0.5.0.v20120530-1904-9I9BG2kFiv5_Lvf_qKyWEim/" version="0.5.0.v20120530-1904-9I9BG2kFiv5_Lvf_qKyWEim">
		</feature>
		<feature id="org.eclipse.orion.client.source.feature" url="features/org.eclipse.orion.client.source.feature_0.5.0.v20120416-1234/" version="0.5.0.v20120416-1234">
		</feature>
	</site>
</config>
